/*body{font-family:Open sans, sans-serif;margin:0px;padding:0px;overflow-x:hidden;}*/
html, body{height:100%;}
body{font-family:Lato, sans-serif;margin:0px;padding:0px;overflow-x:hidden;}

/*@font-face{font-family:Source Sans Pro;src:url(../fonts/SourceSansPro-Regular.ttf);}
@font-face{font-family:SourceSansPro-Bold;src:url(../fonts/SourceSansPro-Bold.ttf);}
@font-face{font-family:Lato;src:url(../fonts/Lato-Regular.ttf);}*/

@keyframes hdrmblnoStrip{0%{transform:translateY(-40px);}100%{transform:translateY(0px);}}

a{color:#0a73a9;word-break:break-word;}
.cur-pntr{cursor:pointer;}
.inline-block{display:inline-block;}
.npd{padding:0px !important;}
.npdl{padding-left:0px !important;}.npdr{padding-right:0px !important;}.npdb{padding-bottom:0px !important;}.npdt{padding-top:0px !important;}
.npdlr{padding-left:0px !important;padding-right:0px !important;}.npdtb{padding-top:0px !important;padding-bottom:0px !important;}
.nmrg{margin:0px !important;}
.npdt{padding-top:0;}
.nmrgt{margin-top:0;}
.pdt5{padding-top:5px;}
.pdt10{padding-top:10px;}
.pdt14{padding-top:14px;}
.pdt20{padding-top:20px;}
.pdb20{padding-bottom:20px;}
.pdb25{padding-bottom:25px;}
.pdb35{padding-bottom:25px;}
.pdt25{padding-top:25px;}
.mrgt15{margin-top:15px;}
.mrgb15{margin-bottom:15px;}
.mrgtb15{margin-top:15px;margin-bottom:15px;}
.mrgl10{margin-left:10px;}
.floatl{float:left;}
.floatr{float:right;}
.row-eq-height{display:inline-flex;flex-flow:row wrap;width:100%;}
.row-inr-eq-height {display:inline-flex;display:-ms-inline-flexbox;flex-flow:row wrap;}

/*header part */
.hdr{padding:0;}
.hdr .cnt{max-width:1900px;padding-left:7.35%;padding-right:7.35%;position:relative;margin:auto;}
.hdr .navbar-default{background:#ffffff; display:table; width:100%; min-height:auto; height:35px;box-shadow:0px 3px 10px rgba(0,0,0,0.20);}
.hdr .navbar-nav{text-align:center; float:none;}
.hdr .nav>li>a {padding:10px 30px;}
.hdr .navbar-default .navbar-nav>li>a{color:#353535;font-weight:bold; font-size:14.5px; text-transform:uppercase; line-height:35px;}
.hdr .navbar-default .navbar-nav>li>a sup{top:-3px; font-size:14px;}
.hdr .navbar-default .dropdown-menu>li>a{color:#353535;font-weight:bold; font-size:15px; font-weight:bold; padding:10px 15px;}
.hdr .navbar-default .dropdown-menu>li.active>a{background:none;color:#58B382;}
.hdr .navbar-nav>li>.dropdown-menu{text-align:left; padding:0px 0px; border-radius:4px; margin-top:-10px; border:none; box-shadow:0px 2px 30px rgba(0,0,0,0.20); min-width:160px;}
.hdr .navbar-right .dropdown-menu{right:-12px; left:auto;}
.hdr .dtparw:before{content:""; position:absolute; width:10px; height:10px; background:#ffffff; transform:rotate(45deg); top:-5px; right:10px; box-shadow:-2px -1px 10px -1px rgba(0,0,0,0.20);}
.hdr .dtparw li{border-bottom:1px solid #e7e7e7;}
.hdr .dtparw li:last-child{border-bottom:0px solid #ccc;}
.hdr .crtdarw{border:solid; border-width:0 2px 2px 0; display:inline-block; padding:3.8px; position:relative; top:-2px; transform:rotate(45deg); margin-left:8px; transition:transform 0.4s ease-out;}
.hdr .dropdown .dropdown-toggle[aria-expanded='true'] > .crtdarw{transform:rotate(-135deg);}
.hdr .navbar-default .navbar-nav>li>a:focus,.hdr .navbar-default .navbar-nav>li>a:hover{background:none;color:#58B382;}
.hdr .navbar-default .navbar-nav>.active a{background:none;color:#58B382;}
.hdr .navbar-default .navbar-nav>.open>a, .hdr .navbar-default .navbar-nav>.open>a:focus, .hdr .navbar-default .navbar-nav>.open>a:hover{background:none;color:#58B382;}
.hdr .navbar-default .navbar-nav li:last-child a{padding-right:0px;}
.hdr .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .hdr .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{background:none;color:#58B382;outline:none;}
.hdr .dropdown-menu > .active > a, .hdr  .dropdown-menu > .active > a:focus, .hdr .dropdown-menu > .active > a:hover{background:none;}
.hdr .mvlg{padding:10px 0px; vertical-align:middle; margin-bottom:0px; line-height:10px; display:table;}
.hdr .mvlg img{max-width:100%; width:230px;}
.hdr .hdrstrp{width:100%;background:#f0f0f0;display:table;padding:5px 0px;display:inline-block;float:right;border-bottom:0.5px solid #e7e5e5;z-index:999;}
.hdr .argtqtbtn{text-align:right;}
.hdr .armvbtn{margin-bottom:0px;display:inline-block;font-weight:600;color:#444444;font-size:14.5px;position:relative;line-height:22px;top:0px;text-transform:uppercase;}
.hdr .armvbtn img{width:30px;margin-right:8px;position:relative;bottom:1px;}
.hdr .armvbtn .gtqtebtn{font-size:15px;color:#fff;text-align:center;padding:0px 12px;border-radius:15px;line-height:29px;display:inline-block;font-family:SourceSansPro, sans-serif;font-weight:700;cursor:pointer;margin-left:10px;background:#51bb7c;}
.hdr .armvbtn .gtqtebtn:hover, .hdr .armvbtn .gtqtebtn:focus{text-decoration:none; outline:none;}
.hdr .fixqtdv{padding-top:5px;padding-bottom:5px;position:relative;top:-1px;}
.hdr .mblnmbr{font-size:22px;font-weight:bold;margin-bottom:0px;color:#343434;line-height:50px;}
.hdr .mblnmbr a{color:#b52600;margin:0 5px 0 5px;font-weight:bold;font-size:30px;}
.hdr .mblnmbr a:hover, .hdr .mblnmbr a:focus{outline:none;color:#b52600;text-decoration:none;}
.hdr .mblnmbr .phicn{max-width:100%;width:45px;margin-right:10px;}
.hdr .mblflft{float:left;padding-right:25px;}
.hdr .zipcodedv{position:relative;float:right;}
.hdr .zipcodedv input[type="text"]{height:50px;border-radius:50px;box-shadow:none;font-size:16px;float:left;width:350px;padding:6px 15px 6px 50px;border-color:#e6e6e6;border:2px solid #e6e6e6;position:relative;}
.hdr .zipcodedv img{width:30px;}
.hdr .locicn{position:absolute;top:10px;left:15px;z-index:10;}
.hdr .gtqtbtn{float:right;margin-left:15px;}
.hdr .gtqtbtn img{max-width:100%;width:190px;height:50px;}
.hdr #scrlgo{float:left;padding:0px;}
.hdr #scrlgo img{width:200px;}
.hdr .mblfixed{background:#fff !important; position:fixed; top:0; left:0; animation:hdrmblnoStrip 0.5s forwards;box-shadow:0px 3px 10px rgba(0,0,0,0.20);}
.fxhdqt{background-color:#f0f0f0;border-bottom:0.5px solid #d2d2d2;padding:10px 10px;text-align:center;top:0;width:100%;display:table;z-index:98;}
.fxhdqtslide{position:fixed;animation:hdrmblnoStrip 0.5s forwards;}
.fxhdqt .qtbtn{font-size:20px;display:inline-block;padding:4px 20px;box-shadow:none;font-weight:bold;background:#51bb7c;color:#fff;border-radius:50px;}
.fxhdqt .qtbtn:hover, .qtbtn:focus{text-decoration:none;outline:none;color:#fff;}
.fxhdqt .tf{font-size:20px;display:inline-block;padding-bottom:7px;}
.fxhdqt .tfno{font-size:30px;display:inline-block;padding-bottom:7px;color:#b52600;line-height:0.9;font-weight:600;}
a.qtbtn::after{content:url(/images/mobile/hd-b.png);padding-left:10px;vertical-align:middle;}
/*End header part */
/*Start footer part */
.ftr{max-width:1900px;padding-left:7.35%;padding-right:7.35%;position:relative;}
.ftr.bggray{background:#f0f0f0;padding-top:30px;padding-bottom:20px;display:table;width:100%;}
.ftr.bggray .hd{font-weight:bold;color:#353535;font-size:23px;padding:5px 0px 15px;line-height:25px;margin-bottom:20px;}
.ftr.bggray .lnkslst{padding-left:0px;list-style:none;display:table;width:100%;margin-bottom:0px;}
.ftr.bggray .lnkslst li{padding-left:0px;}
.ftr.bggray .lnks{text-align:left;margin-bottom:5px;line-height:30px}
.ftr.bggray .lnks a{text-transform:uppercase;font-weight:bold;color:#353535;font-size:14px;line-height:32px;display:inline-block;}
.ftr.bggray .lnks a:hover, .bggray .lnks a:focus{text-decoration:none;color:#58B382;}
.ftr.bggray .lnksimg{text-align:left;margin-bottom:5px;line-height:30px}
.ftr.bggray .lnksimg a{text-transform:uppercase;font-weight:bold;color:#353535;font-size:14px;line-height:32px;display:inline-block;}
.ftr.bggray .lnksimg a:hover, .bggray .lnksimg a:focus{text-decoration:none;color:#58B382;}
.ftr.bggray .lnksimg img{margin-right:12px;width:25px;}
.ftr.bggray .vrlne{border-left:2px solid rgba(255,255,255,0.54);padding-left:45px;padding-right:0px;}
.ftr.bgwt{background:#fff;padding-top:30px;padding-bottom:20px;display:table;width:100%;box-shadow:0 -8px 5px -5px rgba(0,0,0,0.15);}
.ftr.bgwt img{max-width:100%;}
.ftr.bgwt .lnkslst{padding-left:0px;list-style:none;display:table;width:100%;margin-bottom:0px;}
.ftr.bgwt .lnkslst li{padding-left:0px;}
.ftr.bgwt .lnks{text-align:left;margin-bottom:5px;display:inline-block;line-height:30px;}
.ftr.bgwt .lnks a{text-transform:uppercase;font-weight:bold;color:#353535;font-size:14px;line-height:15px;display:inline-block;}
.ftr.bgwt .lnks a:hover, .bgwt .lnks a:focus{text-decoration:none;color:#58B382;}
.ftr.bgwt .hds{font-weight:bold;color:#353535;opacity:0.5;font-size:18px;padding:0px;line-height:30px;margin-bottom:20px;}
.ftr.bgwt .cprt{font-weight:bold;color:#A4A4A4;font-size:14px;padding-top:15px;margin-bottom:0px;}
.ftr.bgwt .soc img{width:52px;margin-left:0.7px;transition:transform .2s;}
.ftr.bgwt .soc img:hover{transform:scale(1.3);}
.ftr.bgwt .trst{text-align:left;margin-bottom:5px;}
.ftr.bgwt .trst img{width:90px;margin-bottom:5px;margin-right:8px;}
.ftr.bgwt .stlst{color:#12A34D;font-weight:bold;}
.ftr.bgwt .hd{font-weight:bold;color:#353535;font-size:23px;padding:5px 0px 15px;line-height:25px;margin-bottom:20px;}
.ftr.bgwt a{color:#12A34D;font-size:13.5px;font-weight:bold;}
/*End footer part */

.hdrcnt{max-width:1900px;padding-left:7.35%;padding-right:7.35%;position:relative;}
.gdcontainer{width:100%;padding-left:3%;padding-right:3%;display:table;}
.gdcontainer h1{font-family:SourceSansPro, sans-serif;color:#444444;margin:0 0 20px 0;font-size:40px;}
.gdcontainerc{width:100%;padding-left:12%;padding-right:12%;}
.gdcontainerc h1{font-family:SourceSansPro, sans-serif;color:#444444;margin:0 0 20px 0;font-size:40px;}
.pgdesc{font-size:17px;text-decoration:none;color:#666666;margin-bottom:40px;line-height:30px;}
.gdhd{font-family:SourceSansPro, sans-serif;padding:0;margin-bottom:10px;text-align:left;font-weight:normal;font-size:28px;color:#333333;line-height:34px;display:inline-block;}
.gdhd a:hover,.gdhd a:focus{color:#333333;outline:none;}
.ctrlhd{font-family:SourceSansPro, sans-serif;font-size:24px;color:#5f5d5e;font-weight:bold;padding-bottom:5px;background-color:#ffffff;}
.ctrlhd a{color:#5f5d5e;}
.ucr{border-bottom:1px solid #dddddd;padding-bottom:15px;margin-bottom:25px;}
.ucb{padding-bottom:25px;}

.seclst{list-style:none; padding-left:0px;}
.seclst li{margin-bottom:25px;border-bottom:1px solid #dddddd;width:100%;display:table;height:100%;position:relative;padding-bottom:25px;}
.seclst li:last-child{border-bottom:none;}
.seclst li .imgcntnr{text-align:center; position:relative;margin-bottom:0px;}
.seclst li .imgcntnr img{max-width:100%;padding-right:15px;width:30%;float:left;}

.catlst{list-style:none; padding-left:0px;}
.catlst li{margin-bottom:25px;border-bottom:1px solid #dddddd;width:100%;display:table;height:100%;position:relative;padding-bottom:25px;}
.catlst li:last-child{border-bottom:none;}

.gdlst{list-style:none; padding-left:0px;}
.gdlst li{margin-bottom:25px;border-bottom:1px solid #dddddd;width:100%;display:table;height:100%;position:relative;padding-bottom:25px;}
.gdlst li:last-child{border-bottom:0px solid #dddddd;}
.gdpst{text-align:left;font-size:17px;color:rgba(0,0,0,0.60);line-height:30px;margin:5px 0 5px 0;margin-left:52px;text-indent:-52px;}
.auimg{width:44px;height:44px;border-radius:50%;border:0.5px solid #bdbdbd;}

.shrtdesc{text-align:left;font-size:17px;color:#666666;line-height:30px;padding:0;margin:0;}
.brdcrm{width:100%;font-size:16px;line-height:1.7;}
.brdcrm a:hover,.brdcrm a:active{text-decoration:none;}

.gdsrch{margin:0 0 33px 0;display:table;width:100%;}
.gdsrch .form-control{border-radius:50px;box-shadow:none;}
.gdsrch .form-control:focus{border-color:#ccc;outline:none;}
.gdsrch .form-control::-moz-placeholder{font-size:16px;color:#7f7d7e;}
.gdsrch .form-control::-webkit-input-placeholder{font-size:16px;color:#7f7d7e;}
.gdsrch .gobtn{font-size:18px;background:#056da2;border-radius:50px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.26);color:rgba(255, 255, 255, 1);display:inline-block;padding:6px 30px 7px 30px;margin-left:15px;text-align:center;cursor:pointer;}
.gdsrch .gobtn:hover, .gdsrch .gobtn:focus{text-decoration:none;color:#fff;}

.gobtn{font-size:18px;background:#056da2;border-radius:50px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.26);color:rgba(255, 255, 255, 1);display:inline-block;line-height:21px;padding:5px 15px;text-align:center;cursor:pointer;}
.gobtn:hover,.gobtn:focus{text-decoration:none;color:#fff;}

.gdstat{display:inline-block;font-size:16px;line-height:1.8;margin-bottom:7px;padding-right:20px;}
.gdstat .rtng, .gdstat .vstr, .gdstat .vws{display:inline-block;padding-right:5px;}
.gdstat .vstr img{position:relative;bottom:2px;}
.gdsoc{display:inline-block;position:relative;top:5px;}
             
.askq .form-control{font-size:18px;margin-bottom:10px;box-shadow:none;border-radius:10px;}
.askq .form-control:focus{border-color:#ccc;outline:none;}
.askq .form-control::-moz-placeholder{color:#7f7d7e;}
.askq .form-control::-webkit-input-placeholder{color:#7f7d7e;}
.ctrllst ul{line-height:26px;padding-left:0px;padding-bottom:0px;margin:0px;list-style:none;}
.ctrllst li{padding-bottom:10px;}
.ctrllst li:last-child{padding-bottom:0;}
.ctrllst li a{font-size:17px;}
.ctrllstdesc ul{line-height:26px;padding-left:0px;padding-bottom:0px;margin:0px;list-style:none;}
.mvasdtxt{font-size:15px;color:#908d8d;padding:5px 0px 5px 0px;line-height:22px;white-space:normal;}
.mvasdtxt span{font-size:13px;color:#727272;font-weight:normal;}
.mvasdtxt b{display:block;}
.mvasdtxt a{font-size:14px;font-weight:bold;display:inline-block;padding-left:3px;}
.gdrltd ul{line-height:26px;padding-left:0px;padding-bottom:0px;margin:0px;list-style:none;}
.gdrltd li {padding-bottom:10px;}
.gdrltd li:last-child{padding-bottom:0;}
.gdrltd li a{font-size:17px;}

.gdbox-n{background:#e1e1e1;padding:15px 10px;color:#000;margin:35px 0px 30px;font-size:16px;line-height:30px;}
.gdbox-n span{font-weight:bold;color:#337dbb;text-decoration:none !important;}
.mvngtxt{color:#666666;font-size:18px;line-height:28px;}
.mvngtxt ul{margin:20px 0px !important;}
.mvngtxt ul li{margin-bottom:10px;}
.shd{color:#414141;margin:25px 0px 20px;font-size:27px;font-weight:bold;}
h2{color:#414141;margin:25px 0px 20px;font-size:27px;font-weight:bold;line-height:35px;}
.br5 {margin:0px; padding:5px 0px 0px 0px;}
.gdimg {border:solid 1px #bfbfbf;}
.plrgtim{float:right;}
.plrgtim img{max-width:100%;}
.mvrats{display:inline-block;font-size:14px;padding-right:5px;}
.mvrats img{position:relative;bottom:2px;}
.gdathrbx{border:1px solid #e6e6e6;padding:15px 0 15px 0;display:table;width:100%;margin-bottom:20px;margin-top:20px;background:#f7f7f7;border-radius:2px;}
.rgdtxt{font-weight:300;font-size:17px;color:#616161;margin-bottom:4px;}
.chkrts{margin-top:10px;}
.chkrts .inprd input[type=checkbox], input[type=radio]{margin-right:5px; position:relative; top:2px;}
.chkrts .inprd{padding-right:15px;vertical-align:top;}
.lnk{cursor:pointer;}
.cmtyrs{display:inline-block;color:#414141;margin:15px 0px;font-size:25px;}
.cmtad{display:inline-block;color:#414141;margin:15px 0px;font-size:22px;float:right;}
.cmtbg{background-color:#efefef;display:table;width:100%;padding-left:5px;}
.cmt {border-top:solid 1px #cdcdcd;font-size:17px;color:#333333;padding:2px 0px 5px 0px;background-color:#ffffff;margin-bottom:5px;margin-top:5px; display:table; width:100%;}
.cmt a {color:#686868;line-height:18px;text-decoration:none;font-size:14px;}
.cnme {font-size:17px;color:#016aa1;line-height:20px;padding-left:2px;}
.bgbdr{border-bottom:dotted 1px #cdcdcd;height:1px;padding-top:1px;margin-bottom:5px;}
.like {font-size:15px;color:#686868;}
.dt {font-size:14px;color:#747474;}
.cmtImg {border:0px;margin:0px;padding:0px;vertical-align:middle;padding-top:0px;}
.rpcnt {color:#016aa1;text-decoration:none;font-size:14px;vertical-align:middle;}
.scial {position:relative;margin-bottom:0px;top:4px;}
.scial img{width:30px;margin-right:5px;}
.userPf{float:left;position:absolute;background-color:#ffffff; display:inline-block; margin-top:20px;margin-left:25px;}
.userPf span{font:bold 17px segoe UI;color:#35b857;padding:5px 5px 0px 5px;}
.userPf #signout{display:none;}
.userPf:hover{font:bold 15px segoe UI;color:#41B838;border:solid 1px #e2e2e2;}
.userPf:hover #signout{display:block;border-top:solid 1px #e2e2e2;color:#333;padding:2px 0px 4px 0px; margin:0px;background-color:#f8f8f8;text-align:center}
.userPf a{font:bold 15px segoe UI;color:#686868;text-decoration:none;padding-left:5px; margin:0px;}
.userPf a:hover{font:bold 15px segoe UI;color:#016aa1;text-decoration:none;padding-left:5px; margin:0px;}
.cmtbx{border:solid 1px #cdcdcd;border-radius:7px;font-size:13px;margin-bottom:5px;padding:5px 10px;width:100%;}
.cmtbtn{background-color:#3361ac;border-radius:50px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.26);color:rgba(255, 255, 255, 1);font-size:18px;display:inline-block;letter-spacing:0;line-height:20px;padding:8px 20px;text-align:center;margin:0px 0;cursor:pointer;}
.cmtbtn:hover, .cmtbtn:focus{text-decoration:none;color:#fff;}
.btnrgt{text-align:right;padding:0px;}
.adcmntbtn{background-color:#1079b0;border-radius:50px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.26); color:rgba(255, 255, 255, 1);  font-size:18px; letter-spacing:0; line-height:25px; padding:0px 10px 2px; text-align:center; margin:0px 0; cursor:pointer; display:inline-block;}
.inadcmntbtn{background-color:#9d9e9f;border-radius:50px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.26); color:rgba(255, 255, 255, 1);  font-size:18px; letter-spacing:0; line-height:25px; padding:0px 10px 2px; text-align:center; margin:0px 0; cursor:pointer; display:inline-block;}
a.adcmntbtn:hover, a.inadcmntbtn:hover{color:#ffffff;text-decoration:none;}
.adcmntbtn .grypls{border:1px solid #fff; display:inline-block; padding:0px 2px; font-size:14px; line-height:12px; text-align:center; vertical-align:middle; margin-right:5px; border-radius:2px; font-weight:bold;background:#389f31;}
.adcmntbtn .adcmntcnt{border-left:1px solid #ffffff; padding-left:5px; vertical-align:middle;}
.inadcmntbtn .grnpls{border:1px solid #fff; display:inline-block; padding:0px 2px; font-size:14px; line-height:12px; text-align:center; vertical-align:middle; margin-right:5px; border-radius:2px; font-weight:bold;}
.inadcmntbtn .inadcmtcnt{border-left:1px solid #ffffff; padding-left:5px; vertical-align:middle;}
.nmbx{background-color:#FFFFFF;border-radius:7px;border:1px solid #7f9db9;color:#666666;font-size:14px;}
.ercenter{width:100%;text-align:center;padding:0px 15px;display:table;}
.errpg{position:absolute;top:30%;left:50%;transform:translateX(-50%) translateY(-30%);width:100%;} 
.errpg .erhd{font-size:120px;font-weight:bold;color:#8a8a8a;margin-bottom:0px;}
.errpg .erhds{color:#51bb7c;font-size:40px;margin-bottom:15px;line-height:30px;}
.errpg .ercnt{color:#8a8a8a;font-size:35px;margin-bottom:25px;}
.errpg .erbtn{font-size:25px;color:#fff;text-align:center;background:#f0863c;padding:12px 50px;;border-radius:50px;position:relative;top:0;line-height:35px;display:inline-block;font-family:SourceSansPro, sans-serif;cursor:pointer;width:auto; font-weight:bold;}
.errpg .erbtn:hover, .errpg .erbtn:focus{color:#fff; text-decoration:none;outline:none;}
.errpg .erarw{display:inline-block;width:0px;height:0px;margin-left:4px;border-top:8px dashed;border-top:8px solid\9;border-right:8px solid transparent;border-left:8px solid transparent;vertical-align:middle;transform:rotate(-90deg);position:absolute;top:44%;right:25px;}
.errpg .erhdops{font-size:90px;font-weight:bold;color:#8a8a8a;margin-bottom:0px;}
.errpg .ercntops{color:#8a8a8a;font-size:45px;margin-bottom:25px;}
.mrtggrpadn{padding:4px 5px;font-size:14px;font-weight:400;line-height:1;color:#555;text-align:center;display:table-cell;width:1%;white-space:nowrap;vertical-align:middle;}
.rsltbl{border:solid 1px #d3edfb;background-color:#f0f6ff;}
.pdlgp{padding-left:20px!important;display:inline-table;}
.outln:focus{outline:none;}
.ntdbrdr>tbody>tr>td, .ntdbrdr>thead>tr>th{border:none;} 
.nbrdrrds{border-radius:4px !important;}

.tlsslider .nav-tabs>li>a{line-height:1.42857143;border-radius:4px 4px 0 0;border:1px solid #cecbcb;background:#d6d1d1;margin-right: 7px;font-size:16px;cursor:pointer;}
.tlsslider .nav-tabs>li>a:hover, .tlsslider .abtnon{background:#0269a1 !important;color: #ffffff;border: 1px solid #016196 !important;border-bottom: none;}
.tlsslider .nav>li>a{padding:10px 12px;}
.tlsslider .abtnon{background:#0269a1 !important;color:#ffffff;border:1px solid #016196 !important;border-bottom:none;}
.mvgtls{margin-top:10px;margin-bottom:10px;display:inline-block;width:100%;}
.mvgtls .txtbx{margin:5px 0 15px 0;position:relative;}
.mvgtls .txtbx label{font-size:22px;color:#353535;display:table;width:100%;font-weight:bold;padding-bottom:5px;}
.mvgtls .txtbx h2{margin:15px 0 10px 0;font-family:SourceSansPro, sans-serif;}
.mvgtls .txtbx input[type="text"], .txtbx select{height:45px;border-radius:50px;box-shadow:none;font-size:16px;border-color:#e6e6e6;border:2px solid #e6e6e6;-webkit-box-shadow:none;-webkit-appearance:initial;color:rgba(0,0,0,0.54);padding-left:17px;}
.mvgtls .txtbx input[type="text"]:focus, .txtbx select:focus{border-color: #38bbf6;}
input[type="image"]:focus{outline:none;}
.mvgtls .txtbx.frmto{text-align:center;line-height:45px;}
.tbtxtclr tbody th{color:#199109;font-size:16px;border-color:#e6e6e6;}
.tbtxtclr tbody td{color:#666666;font-size:16px;line-height:28px;border-color:#e6e6e6;}
.tbtxtclr{border-color:#eee;}
.tbtxtclr tbody tr:nth-child(odd){background:#f9f9f9;}
.tbtxtclr tbody tr:nth-child(even){background:#fff;}
.nbrd{border-bottom:0px solid #ddd;}
.nvbrln{border:1px solid #e6e6e6;margin:0 0px 20px;padding-top:20px;padding-bottom:20px;}
.ertbl{font-size:14px;font-weight:bold;color:#f76d6d;display:table;width:100%;text-align:center;}
.prnt h3 b{vertical-align:middle;}
.prnt .prntxt{float:right;vertical-align:middle;cursor:pointer;}
.mvngtxt span{word-break:break-word;} 

.pprivacy .prvcypd{border-top:.25px solid rgba(0,0,0,0.10);border-bottom:.25px solid rgba(0,0,0,0.10);overflow:auto;height:430px;padding:10px 0px;}
.pprivacy .prvchk{padding:15px 40px 0px;font-family:Open sans, sans-serif;color:rgba(0,0,0,0.54);line-height:2em;}
.pprivacy .txtfadeout{bottom:34px;position:absolute;width:96%;height:64px;background:linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );}
.pprivacy button.close{padding:4px;font-size:30px;outline:none;}
.pprivacy .modal-header{padding:15px 15px 15px 40px;}
.pprivacy .modal-content{border-radius:20px;}
.pprivacy h1{font-size:27px;line-height:38px;margin-top:10px;margin-bottom:10px;}
.pprivacy h2{font-size:22px;line-height:30px;margin-top:15px;margin-bottom:12px;}
.pprivacy h3{font-size:17px;line-height:35px;margin-top:10px;margin-bottom:5px;}
.pprivacy .smhdul{margin-top:0px;margin-bottom:6px;}
.pprivacy .smhdul::after{height:6px;content:"";width:100px;background:#58b382;border-radius:50px;display:block;}
.pprivacy .ctytxt{margin-bottom:5px;font-size:14px;line-height:25px;}
.pprivacy .ctytxt.pgdlst{padding-left:15px;}
.zpldpup .close{position:absolute;right:2px;top:-2px;padding:0px 5px;font-size:35px;opacity:.4;z-index:10;}
.zpldpup .close:focus, .zpldpup .close:hover{text-decoration:none;outline:none;opacity:0.6;}
.zpldpup .modal-content{padding:0px;display:table;width:100%;border-radius:10px;border:4px solid #639d7c;}
.zpldpup h2{margin-top:0px;text-align:left;margin-bottom:20px;color:#353535;}
.zpldpup .hdr .zipcodedv .form-control, .zpldpup .hdr .zipcodedv input[type="text"]{margin-bottom:20px;font-size:17px;width:100%;float:none;}
.zpldpup .hdr .zipcodedv .form-control:focus{border-color:#38bbf6;}
.zpldpup .hdr .zipcodedv{float:none;}
.zpldpup .hdr .gtqtbtn{float:left;display:inline-block;text-align:center;margin-left:0px;position:relative;margin-bottom:5px;cursor:pointer;}
.zpldpup .frminfcp{color:#4f4f4f;padding:25px 0 0 0;font-size:14px;text-align:left;display:inline-block;width:100%;margin-bottom:5px;margin-top:10px;}
.zpldpup .lckicn{position:relative;bottom:5px;}
.zpldpup .frminfcp a{color:#58B382;font-weight:bold;}
.zpldpup .modal-header{border:none;}
.zpldpup .zpmrgtb{padding:30px 30px 10px;}
.zpldpup .hdr .gtqtbtn img{width:100%;height:auto;}

.mgdtxt{color:#666666;font-size:13px;line-height:22px;margin-bottom:15px;}
.mapbrdr{border:2px solid #58b382;margin-bottom:25px;}
.gdrntfrm{margin:5px 0 5px 0;position:relative;height:100%;}
.mvgtls.gdrntfrm .txtbx{margin: 5px 0 25px 0;height:90px;}
.mvgtls.gdrntfrm .txtbx label{font-size:17px;}
.mvgtls.gdrntfrm .txtbx input[type="text"].gdprc{padding-left:20px;}
.mvgtls.gdrntfrm .txtbx input[type="text"]{padding-left:40px;}
.gdrntfrm .lcicn{background:url(/images/qform/lcation.png) no-repeat;background-position:8px 5px;background-size:30px;padding:5px 35px 5px 20px;}
.gdrntfrm .arrddicn{box-shadow:none; background:url(/images/qform/arrdrdwn.png) no-repeat;background-position:97% 7px;background-size:25px;padding:5px 35px 5px 20px;}
.gdrntfrm  select.arrddicn::-ms-expand{display: none;}
.ntnlavtxt{text-align:right;font-size:14px;display:inline-block;font-weight:bold;padding:5px 0px;width:100%;}
.ntnlavtxt:hover{text-decoration:none;}
.gdclbtn{text-align:right;margin-top:40px;}
.loadimg {position:fixed;left:50%;top:50%;width:100%;height:100%;z-index:99999;font-size:20px;color:#c0234a;}
.gdclbtn .rstbtn{margin-right:10px}
.rntgdrsltbox{background:#f9f1e4;padding:5px 15px;border:2px solid #fdebd4;display:table;width:100%;margin-top:20px;}
.rntgdrsltbox td{padding:5px 0px;font-size:17px;}
.inptrslt{border:none;background:none;text-align:right;font-weight:bold;}
.ertxt{font-size:14px;font-weight:bold;color:#f76d6d; padding:6px 0px 6px 12px;display:table;}

.vcontainer{position:relative;width:100%;height:0;padding-bottom:56.25%;}
.vcontainer .video{position:absolute;top:0;left:0;width:100%;height:100%;}
.vcontainer iframe{width:100%;}
.gdrltd ul.rltlst{padding:15px 0px;margin:0;column-count:2;}
.gdrltd ul.rltlst li{padding-bottom:0px;margin:0px 0px 10px;}

.gdimg-rgt {float:right;margin-left:15px;margin-bottom:10px;max-width:100%;}

/****** media queries ******/
@media (min-width:320px) and (max-width:360px) {}
@media (max-width:400px) {
.fxhdqt .qtbtn {font-size:17px;}
.tlsslider .nav>li>a{padding:10px 8px;font-size: 12px;}
}

/*XS*/
@media (max-width:767px){
.mblpd{padding-left:0px;padding-right:0px;}
.xs-npd{padding-left:0px;padding-right:0px;}
.hdr .mvlg img{width:220px;}
.ftr.bggray{padding-top:15px;}
.ftr.bggray .hd{padding:15px 0px 0px;font-size:20px;line-height:30px;}
.ftr.bggray .vrlne {border-left:0px solid rgba(255,255,255,0.54);padding-left:0;}
.ftr.bgwt{padding-top:15px;}
.ftr.bgwt .lnks{display:block;margin-bottom:0px;}
.ftr.bgwt .lnks a{font-size:15px;line-height:34px;}
.ftr.bgwt .hd{padding:15px 0px 0px;font-size:20px;line-height:30px;}
.ftr.bgwt .hds{margin-bottom:12px;padding-left:0px;margin-top:20px;font-size:20px;}
.ftr.bgwt .soc img {margin-left:0px;}
.ftr.bgwt .trst{margin-bottom:0px;padding-left:0px;}
.brdcrm{font-size:16px;}
.gdsrch .gobtn{font-size:17px;padding:6px 15px 7px 15px;}
.gdcontainer h1{font-size:32px;}
.gdcontainerc h1{font-size:32px;}
.seclst li {padding-bottom:18px;}
.seclst li .imgcntnr img{max-width:100%;padding-right:0px;width:100%;float:none;margin-bottom:15px;}
.askq{margin-bottom:25px;}
.ctrllst{margin-bottom:25px;}
.ctrlhd{padding-top:0px;}
.gdrltd li a{font-size:16px;}
.mvngtxt{font-size:16px;font-size:17px;line-height:27px;color:#222222;}
.mvngtxt center object{width:100% !important;}
.shd{font-size:22px;margin:20px 0px 20px;}
h2{font-size:22px;margin:20px 0px 20px;line-height:30px;}
.plrgtim img{height:300px;}
.plrgtim {float:none;text-align:center;}
.mvrats{font-size:14px;line-height:30px;}
.userPf { margin-top:0px;}
.cmtyrs {margin:0px 0px 10px;font-size:22px;}
.cmtbtn{font-size:18px;margin:22px 0 0 0;}
.cmtad{margin:0px 0px 15px;font-size:16px;}
.btnrgt {text-align:left;}
.scial{margin-bottom:0px;position:relative;top:2px;}
.errpg{padding:0 15px 25%;}
.errpg .erhd{font-size:65px;}
.errpg .erhds{font-size:32px;}
.errpg .ercnt{font-size:25px;}
.errpg .erhdops{font-size:70px;font-weight:normal;}
.errpg .ercntops{font-size:30px;line-height:40px;}
.scrolldvh{overflow-x:auto;}
.mvgtls .txtbx.frmto{line-height:10px;}
.ertbl{margin-top:10px;}
.prnt .prntxt{float:none;margin-top:15px;}
.pprivacy .modal-dialog{width:95%;position:absolute;top:50%;transform:translate(0,-50%) !important;text-align:left;}
.zpldpup .hdr .zipcodedv .form-control, .zpldpup .hdr .zipcodedv input[type="text"]{width:100%;}
.zpldpup .modal-dialog{width:90%;position:absolute;top:50%;left:0;right:0;transform:translate(0,-50%) !important;margin:10px auto;}
.zpldpup .modal-body{padding:15px 0;}
.zpldpup h2{margin-top:15px;font-size:24px;}
.zpldpup .hdr .zipcodedv{float:none;text-align:center;}
.zpldpup .modal-content .zpimg{border-top-left-radius:10px;border-top-right-radius:10px;width:100%;}
.zpldpup .zpmrgtb{padding:0px 20px 15px;}

.mvgtls.gdrntfrm .txtbx {margin:5px 0 10px 0;}
.ntnlavtxt {float:none;display:block;padding:5px 10px;}
.gdclbtn{margin-top:45px;}
.mvgtls.gdrntfrm .txtbx{height:95px;}
.rntgdrsltbox td{font-size:15px;}
.gdrltd ul.rltlst{column-count:1;}

.gdimg-rgt {float:none;margin:0px auto 10px;display:block;}
}

/*SM*/
@media (min-width:768px) and (max-width:991px){
.sm-npd{padding-left:0px;padding-right:0px;}
.tbpdg{padding-left:0px;padding-right:0px;}
.gdrltd li{line-height:25px;padding:0px 0px 8px 15px;background-position:left 8px;}
}

/*MD*/
@media (min-width:992px) and (max-width:1199px){
.md-npd{padding-left:0px;padding-right:0px;}
.gdrltd li{line-height:25px;padding:0px 0px 8px 15px;background-position:left 8px;}
}

/*SM - MD*/
@media (min-width:768px) and (max-width:1199px){
.sm-md-npd{padding-left:0px;padding-right:0px;}

.hdr .navbar-toggle .icon-bar {width:22px;height:3px;}
.hdr .navbar-header{float:none;}
.hdr .navbar-right {float:none!important;margin:7.5px -15px;}
.hdr .navbar-toggle{display:block;}
.hdr .navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);border-color:#e7e7e7;}
.hdr .navbar-collapse.collapse{display:none!important;}
.hdr .navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.hdr .navbar-text{float:none;margin:15px 0;}
.hdr .navbar-collapse.collapse.in{display:block!important;}
.hdr .collapsing{overflow:hidden!important;}
.hdr .mvlgnmb {float:none;margin:0 auto;display:block;padding-left:0%;position:relative;text-align:center;}
.hdr .cltxt {font-size:15px;position:relative;bottom:5px;padding-right:5px;}
.hdr .navbar-nav .open .dropdown-menu {position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none;}
.ftr.bggray .hd{font-size:20px;}
.ftr.bggray .vrlne{padding-left:35px;}
.ftr.bgwt .soc img{width:50px;margin-left:0.8px;}
.ftr.bgwt .trst img{width:70px;margin-bottom:4px;margin-right:6px;}
.ftr.bgwt .hd {margin-bottom:15px;}
.ftr.bgwt .lnkslst {margin-bottom:15px;}
}

/*XS - SM - MD*/
@media (max-width:1199px){
.xs-sm-md-npd{padding:0px !important;}
.xs-sm-md-pdt15{padding-top:15px;}

.hdr .cnt{padding-left:15px;padding-right:15px;}
.hdr .mvlg{text-align:left; padding:10px 0px 10px 10px;}	
.hdr .navbar-default{min-height:auto;height:auto;}
.hdr .navbar-default .navbar-nav{background:none;}
.hdr .navbar-toggle{padding:4px 0px;float:right;}
.hdr .navbar-default .navbar-toggle:focus, .hdr .navbar-default .navbar-toggle:hover {background:none;}
.hdr .navbar-default .navbar-toggle{border:none;}	
.hdr .navbar-nav {float:none;text-align:left;}
.hdr .nav > li{float:none;box-shadow:none;}
.hdr .navbar-toggle .icon-bar {width:30px; height:2px; margin:6px 0;}
.hdr .navbar-default .navbar-toggle .icon-bar {background-color:#333;}
.hdr .navbar-toggle .icon-bar + .icon-bar{ margin-top:3px;}
.hdr .navbar-toggle .icon-bar{transition:all 0.2s;}
.hdr .navbar-toggle .top-bar{transform:rotate(45deg);transform-origin:10% 10%;}
.hdr .navbar-toggle .middle-bar{opacity:0;}
.hdr .navbar-toggle .bottom-bar{transform:rotate(-45deg);transform-origin:10% 90%;}
.hdr .navbar-toggle.collapsed .top-bar{transform:rotate(0);}
.hdr .navbar-toggle.collapsed .middle-bar{opacity:1;}
.hdr .navbar-toggle.collapsed .bottom-bar{transform:rotate(0);}
.hdr .navbar-nav .open .dropdown-menu li:last-child {border-bottom:0px solid #087837;}
.hdr .navbar-default .navbar-nav>li>a{line-height:25px;font-size:14px;}
.hdr .nav>li>a {padding:10px 15px;margin-top:0px;}
.hdr .navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#333;padding:10px 15px; line-height:25px;font-size:14px;}
.hdr .navbar-nav>li>.dropdown-menu{text-align:left; box-shadow:none; border-top:1px solid #e7e7e7; margin-top:10px;}
.hdr .dtparw li{border-bottom:none;}
.ftr{padding-left:15px;padding-right:15px;}
.hdrcnt, .gdcontainer, .gdcontainerc{padding-left:0px;padding-right:0px;}
.overlayed{height:100%;left:250px;position:fixed;top:0;width:100%;z-index:9999999;}
.pprivacy .modal-header{padding:15px;}
}

@media (min-width:768px){
.sm-md-lg-text-center{text-align:center;}
.pprivacy .modal-dialog{display:inline-block;text-align:left;vertical-align:middle;}
.pprivacy::before{content:"";display:inline-block;height:100%;margin-right:-4px;vertical-align:middle;}	
.zpldpup{text-align:center;padding-right:0px !important;}
.zpldpup .modal-dialog{display:inline-block;vertical-align:middle;width:720px;margin:10px auto;}
.zpldpup::before{content:"";display:inline-block;height:100%;vertical-align:middle;}
.zpldpup .popimg{position:relative;padding-bottom:100%;height:0;overflow:hidden;max-width:100%;margin-bottom:0px;border-top-left-radius:10px;border-bottom-left-radius:10px;}
.zpldpup .popimg .zpimg{position:absolute;width:auto;top:0;right:0;height:100%;margin:0 auto;left:50%;text-align:center;transform:translateX(-50%);}
}

/*LG*/
@media (min-width:1200px) {
.lg-pdl30{padding-left:30px;}
.hdr .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{background:none;color:#58B382 !important;outline:none;}
.hdr .dropdown:hover > .dropdown-menu{display:block;}
.hdr .navbar-default .navbar-nav > li.dropdown:hover > a, .hdr .navbar-default .navbar-nav > li.dropdown:hover > a:hover, .hdr .navbar-default .navbar-nav > li.dropdown:hover > a:focus{background:none;color:#58B382;}
.hdr .navbar-default .navbar-nav > li.dropdown:hover > a .crtdarw, .hdr .navbar-default .navbar-nav > li.dropdown:hover > a:hover .crtdarw{transform:rotate(-135deg);}
}

@media (min-width:1200px) and (max-width:1249px){
.tkbxs img {width:340px;}
.hdr .mvlg img {width:210px;}
.hdr .mvlg{padding:11px 0px;}
.hdr .nav>li>a {padding:10px 12px;}
.hdr .navbar-default .navbar-nav>li>a{font-size:13px;}
}

@media (min-width:1250px) and (max-width:1299px){
.hdr .nav>li>a {padding:10px 10px;}
.hdr .navbar-default .navbar-nav>li>a{font-size:14px;}
}

@media (min-width:1300px) and (max-width:1349px){
.hdr .nav>li>a {padding:10px 10px;}
}

@media (min-width:1350px) and (max-width:1399px){
.hdr .nav>li>a {padding:10px 14px;}
}

@media (min-width:1400px) and (max-width:1449px){
.hdr .nav>li>a {padding:10px 18px;}
}

@media (min-width:1450px) and (max-width:1499px){
.hdr .nav>li>a {padding:10px 24px;}
}

/*LG1*/
@media (min-width:1200px) and (max-width:1450px){
.hdr .cnt{padding-left:3%;padding-right:3%;}
.ftr{padding-left:3%;padding-right:3%;}
.hdrcnt{padding-left:3%;padding-right:3%;}
.gdcontainer{padding-left:1%;padding-right:1%;}
.gdcontainerc{padding-left:12%;padding-right:12%;}
}

@media (min-width:1451px){.seclst li .imgcntnr img{width:35%;}}

@media (min-width:1500px) and (max-width:1599px){
.hdr .nav>li>a {padding:10px 28px;}
}

@media (min-width:1200px) and (max-width:1259px){}
@media (min-width:1260px) and (max-width:1299px){}
@media (min-width:1300px) and (max-width:1399px) {}

@media only screen and (min-device-width:320px) and (max-device-width:767px) and (orientation:landscape) {
.seclst li .imgcntnr img{max-width:100%;padding-right:15px;width:40%;float:left;}
.zpldpup{text-align:center;}
.zpldpup .modal-dialog{display:inline-block;vertical-align:middle;width:400px;margin:80px auto 15px;}
.zpldpup::before{content:"";display:inline-block;height:100%;vertical-align:middle;}
.zpldpup h2{font-size:28px;}
.zpldpup .hdr .zipcodedv .form-control, .zpldpup .hdr .zipcodedv input[type="text"]{width:100%;}
}

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
.seclst li .imgcntnr img{max-width:100%;padding-right:15px;width:40%;float:left;}
}

@media only screen and (min-device-width:414px) and (max-device-width:736px) and (-webkit-min-device-pixel-ratio:3) and (orientation:landscape) {
.seclst li .imgcntnr img{max-width:100%;padding-right:15px;width:40%;float:left;}
}

@media only screen and (min-device-width:320px) and (max-device-width:767px) and (orientation:landscape) {
.mvngtxt{display:block;}
.plrgtim{float:right;}
.gdimg-rgt {float:right;margin-left:15px;margin-bottom:10px;max-width:100%;}
}
@media only screen and (min-device-width:320px) and (max-device-width:568px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
.mvngtxt{display:block;}
.plrgtim{float:right;}
}
@media only screen and (min-device-width:414px) and (max-device-width:736px) and (-webkit-min-device-pixel-ratio:3) and (orientation:landscape) {
.mvngtxt{display:block;}
.plrgtim{float:right;}
}